[Mailman-Users] Re: MTAs

Brad Knowles brad at stop.mail-abuse.org
Sat Mar 26 21:25:27 CET 2005

At 12:18 PM -0800 2005-03-26, Heather Madrone wrote:

>  One of my concerns with Debian is that Python programs tend to be
>  closely coupled with Python versions.  I was concerned that I might
>  be in a position where I'd be stuck in a version of Debian that wouldn't
>  work with a new version of Python (and hence Mailman).

	If you need to keep an old version of Python on the system, you 
can always install a newer version somewhere else, and configure 
Mailman to use that instead of the normal one.  That shouldn't be too 
much work.

>  (To be fair to the Powerbook, I was also asking it to be a laptop at the
>  time.  It could not handle heavy-duty web browsing at the same time
>  it was handling peak Mailman loads.  Moving VERP from Mailman
>  to exim and setting up a caching name server solved the problem.)

/me wonders how much of the performance difference was due to letting 
Exim handle the VERP as opposed to setting up a caching nameserver.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

   SAGE member since 1995.  See <http://www.sage.org/> for more info.

More information about the Mailman-Users mailing list